---
title: "GET /auth/token/active - Authentication · RUAL Documentation"
description: "GET: Retrieve all active tokens for the current user"
canonical: https://docs.rual.nl/cluster/api/authentication/auth-token-active-get
language: en
---

# GET /auth/token/active

Retrieve all active tokens for the current user

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
[
  {
    "_meta": {
      "cms": 1782166695813,
      "created": 1782166695,
      "entity": 1,
      "expiry": 3600,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "removed": 0,
      "ums": 1782166695813,
      "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
      "updated": 1782166695
    },
    "agent": {
      "family": "Chrome"
    },
    "expiry": 3600,
    "ip": "192.168.1.100"
  }
]
```

```
{
  "error": "ERROR_KEY"
}
```

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `auth_token` | Required scope: auth_token |
